Subject: bug#69865: 29.2; Can't instrument `org-babel-exp-results' with edebug

From: Michael Heerdegen <[email-masked]>
Date: Sat, 01 Mar 2025 16:09:29 +0100

Stefan Kangas <[email-masked]> writes:

> LGTM, please install.

Wait a second please.  How was that - was I allowed to touch org files?
I recall that touching org stuff had not been wanted in the past because
of troubles when merging, or something like that.  Is it ok now?

Michael.